<?php

/**
 * WHMCS Language File
 * Spanish (es)
 *
 * Overrided translation for the client area
 * Check documentation for installation:
 * https://support.netim.com/en/docs/whmcs/installation#adding-translations
 *  
 * @package	NETIM registrar module for WHMCS
 * @author	NETIM
 */

if (!defined("WHMCS")) die("This file cannot be accessed directly");

// Client area templates
$_LANG['netim_request_pending_client'] = "Un cambio ya está pendiente al Registrador, por favor espere su finalización";
$_LANG['netim_request_pending_client_change'] = "Su cambio fue sometido al Registrador y está pendiente para su finalización";
$_LANG['netim_external_nameservers'] = "Esta herramienta no está disponible porque su nombre de dominio no utiliza nuestros servidores";
$_LANG['netim_feature_not_available'] = "Esta herramienta no está disponible para este extensión de dominio";
$_LANG['netim_request_error_dnssec'] = "Ocurrió un error al modificar el DNSSEC";
$_LANG['netim_request_success_dnssec'] = "El DNSSEC se modificó con éxito";
$_LANG['netim_request_error_dnssec_get'] = "Ocurrió un error al recuperar el DNSSEC";


// Client area DNS Sec
$_LANG['domaindnssectabname'] = 'Gestión DNSSec';
$_LANG['domaindnssecexp'] = "Proteja los DNS de su dominio activando la firma DNSsec";
$_LANG['domaindnssecstatus'] = 'Estado DNSsec';
$_LANG['domaindnssecenable'] = 'Activar DNSsec';
$_LANG['domaindnssecdisable'] = 'Desactivar DNSsec';

// General errors
$_LANG['netim']['request']['pending'] = "Solicitud (#[ID_OPE]) ya en proceso en NETIM, no se puede solicitar de nuevo";
$_LANG['netim']['request']['pending_result'] = "[CODE_OPE] (#[ID_OPE]) en proceso en NETIM";
$_LANG['netim']['request']['pending_admin_change'] = "La solicitud se inició con número #[ID_OPE], su estado quedará en proceso hasta que se complete";
$_LANG['netim']['request']['pending_client_change'] = "Su cambio fue sometido al Registrardor y está pendiente haste que se complete";
$_LANG['netim']['request']['failed_numbered'] = "[CODE_OPE] (#[ID_OPE]) failed with error";
$_LANG['netim']['request']['failed_not_numbered'] = "[CODE_OPE] faillido con error";
$_LANG['netim']['request']['cancelled_numbered'] = "[CODE_OPE] (#[ID_OPE]) fue cancelado";
$_LANG['netim']['request']['done'] = "[CODE_OPE] (#[ID_OPE]) procesado en [DATE]";
$_LANG['netim']['request']['connexion_error'] = "Error [HEADER_ERROR] : API no es accesible";


// Client arena DNS Sec external nameservers
$_LANG['domaindnssecalg'] = "Algoritmo";
$_LANG['domaindnsseckeytag'] = "Keytag";
$_LANG['domaindnssecdigesttype'] = "Tipo de Digest";
$_LANG['domaindnssecdigest'] = "Digest";
$_LANG['domaindnssecdelete'] = "Eliminar";
$_LANG['domaindnssecflags'] = "Flags";
$_LANG['domaindnssecprotocol'] = "Protocolo";
$_LANG['domaindnssecpubkey'] = "Clave Pública";
$_LANG['domaindnssecnorecords'] = "No se encontraron registros DNSSEC";
$_LANG['domaindnssecadd'] = "Añadir un nuevo registro DNSSEC";
$_LANG['domaindnssecedit'] = "Reemplazar el registro DNSSEC";
$_LANG['domaindnssecexp1'] = "Esta extensión espera un registro DNSSEC con valores de KeyData. Puede añadir un nuevo registro DNSSEC utilizando el formulario a continuación.";
$_LANG['domaindnssecexp2'] = "Esta extensión espera un registro DNSSEC con valores de DSRecord. Puede añadir un nuevo registro DNSSEC utilizando el formulario a continuación.";

$_LANG['domaindnsttl'] = "TTL (Segundos)";

// Epp code error if option disabled
$_LANG['error_epp_code'] = 'Para obtener el código EPP, comuníquese con el administrador.';
