<?php

/**
 * WHMCS Language File
 * French (fr)
 *
 * Overrided translation for the client area
 * Check documentation for installation:
 * https://support.netim.com/en/docs/whmcs/installation#adding-translations
 *  
 * @package	NETIM registrar module for WHMCS
 * @author	NETIM
 */

if (!defined("WHMCS")) die("This file cannot be accessed directly");

// Client area templates
$_LANG['netim_request_pending_client'] = "Une modification est en cours, veuillez attendre sa réalisation";
$_LANG['netim_request_pending_client_change'] = "Votre demande a été soumise et est en cours de traitement";
$_LANG['netim_external_nameservers'] = "Cette fonctionnalité n'est pas disponible car le domaine n'utilise pas nos serveurs DNS";
$_LANG['netim_feature_not_available'] = "Cette fonctionnalité n'est pas disponible pour cette extension";
$_LANG['netim_request_error_dnssec'] = "Une erreur est survenue lors de la modification du DNSSEC";
$_LANG['netim_request_success_dnssec'] = "Le DNSSEC a été modifié avec succès";
$_LANG['netim_request_error_dnssec_get'] = "Une erreur est survenue lors de la récupération du DNSSEC";

// General errors
$_LANG['netim']['request']['pending'] = "La requête (#[ID_OPE]) est déjà en cours chez NETIM, vous ne pouvez pas en soumettre une nouvelle";
$_LANG['netim']['request']['pending_result'] = "[CODE_OPE] (#[ID_OPE]) est en cours chez NETIM";
$_LANG['netim']['request']['pending_admin_change'] = "La demande est initiée sous le numéro #[ID_OPE], son statut restera en attente jusqu'à sa réalisation";
$_LANG['netim']['request']['pending_client_change'] = "Votre demande est en cours de traitement auprès du registrar, son statut restera en attente jusqu'à sa réalisation";
$_LANG['netim']['request']['failed_numbered'] = "[CODE_OPE] (#[ID_OPE]) a échoué avec l'erreur";
$_LANG['netim']['request']['failed_not_numbered'] = "[CODE_OPE] a échoué avec l'erreur";
$_LANG['netim']['request']['cancelled_numbered'] = "[CODE_OPE] (#[ID_OPE]) est annulée";
$_LANG['netim']['request']['done'] = "[CODE_OPE] (#[ID_OPE]) réalisé le [DATE]";
$_LANG['netim']['request']['connexion_error'] = "Erreur [HEADER_ERROR] : l'API n'est pas joignable";

// Client area DNS Sec
$_LANG['domaindnssectabname'] = 'Service DNSSec';
$_LANG['domaindnssecexp'] = 'Sécurisez le DNS de votre domaine en activant la signature DNSsec';
$_LANG['domaindnssecstatus'] = 'Statut de signature';
$_LANG['domaindnssecenable'] = 'Activer la signature';
$_LANG['domaindnssecdisable'] = 'Désactiver la signature';

// Client arena DNS Sec external nameservers
$_LANG['domaindnssecalg'] = "Algorithme";
$_LANG['domaindnsseckeytag'] = "Keytag";
$_LANG['domaindnssecdigesttype'] = "Digest Type";
$_LANG['domaindnssecdigest'] = "Digest";
$_LANG['domaindnssecdelete'] = "Supprimer";
$_LANG['domaindnssecflags'] = "Flags";
$_LANG['domaindnssecprotocol'] = "Protocol";
$_LANG['domaindnssecpubkey'] = "Public Key";
$_LANG['domaindnssecnorecords'] = "Aucun enregistrement DNSSEC trouvé";
$_LANG['domaindnssecadd'] = "Ajouter un nouvel enregistrement DNSSEC";
$_LANG['domaindnssecedit'] = "Remplacer l'enregistrement DNSSEC";
$_LANG['domaindnssecexp1'] = "Cette extension attend un enregisrement DNSSEC avec des valeurs de type KeyData. Vous pouvez ajouter un nouvel enregistrement DNSSEC en utilisant le formulaire ci-dessous.";
$_LANG['domaindnssecexp2'] = "Cette extension attend un enregisrement DNSSEC avec des valeurs de type DSRecord. Vous pouvez ajouter un nouvel enregistrement DNSSEC en utilisant le formulaire ci-dessous.";

// Rewrite of bad translations
$_LANG['domainregistrarlock'] = "Protection du domaine";
$_LANG['domainaddons'] = "Options"; // Titre
$_LANG['clientareahostingaddons'] = "Options"; // Menu
$_LANG['domaincontactinfo'] = "Informations Whois";
$_LANG['domainprivatenameservers'] = "Serveurs DNS personnalisés";
$_LANG['domaindnsmanagement'] = "Service de gestion DNS";
$_LANG['domainemailforwarding'] = "Service de redirection email";
$_LANG['domaingeteppcode'] = "Code de transfert";

$_LANG['domaindnsttl'] = "TTL (Secondes)";

// Epp code error if option disabled
$_LANG['error_epp_code'] = 'Pour obtenir le code EPP, veuillez contacter l\'administrateur.';
